Datenv von Grafik/Design auf einer Instanz der PPS hosten

12 November 2018 22:34 - kilian.

Status: New Start date: 12 November 2018

Priority: Normal Due date:  

Assignee: kilian. % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Die Daten für die Grafiken usw auf die Server der Piratenpartei Schweiz zügeln und greifbar machen.

(zZ ist die PWO Instanz nicht erreichbar)

Ideal, wenn diese auch in einem offenen Format gespeichert werden, um zBsp. mit Gimp/Inkscape weiter zu verwenden.

History

#1 - 13 November 2018 09:29 - Atropos

Das kann erst gemacht werden, wenn die IT uns genug grossen Datenupload, pro File 500 MB, zur Verfügung stellt.

Als Inkscape/Scribus stehen die Sachen nicht bereit. Aber ich bin bemüht möglichst alles in Datenformaten bereitzustellen, die auch von den FLOSS

Programmen gelesen und weiterverarbeitet werden kann. Also PDF, EPS, SVG, TIFF, PNG und Co.

Inkscape ist im Printbereich leider nur schwer einsetzbar weil es kein natives CMYK unterstützt.

#2 - 13 November 2018 09:29 - Atropos

- Assignee changed from Atropos to kilian.

#3 - 01 December 2018 12:14 - kilian.

- File grafik pwo.png added

wieviele Files mit dieser Grösse gibt es?

Total von wieviel Speicherplatz benötig die ganze Datensammlung?

Leider waren/sind die Files resp. die Domain von PiratesWithoutBorders für mich nicht zugänglich/erreichbar/abrufbar

https://voyager11.pirates-without-borders.org/projects/pps-mmd-swap

SVG ist auch für Inkscape ideal. Bin sonst auch immer schnell beim copy/pasten, passt schon.

#4 - 22 January 2019 12:54 - kilian.

ok, MBR hat die Beauftragung im Dez 2018 zurück gegeben. Somit werden wohl diese alten Grafikdaten nicht mehr zurück zu den Piraten-Archive

gelangen.

Daher als ProTipp: Diese Sachen immer auf PPS Infrastruktur erhalten und archivieren.

no any more action, closed and finished

Files

grafik pwo.png 38 KB 01 December 2018 kilian.
